Back to root

Package Name Version ArchitectureChangelogWatch StatusVcs-Browser Package Relations
bookmarksync 0.2.0-0utopia1 amd64 See sourceN/AN/ADepends: kio, libc6 (>= 2.14), libgcc-s1 (>= 3.0), libkf5bookmarks5 (>= 4.96.0), libkf5kiocore5 (>= 5.69.0), libkf5kiofilewidgets5 (>= 5.69.0), libqt5core5a (>= 5.15.1), libqt5gui5 (>= 5.7.0) | libqt5gui5-gles (>= 5.7.0), libqt5test5 (>= 5.11.0~rc1), libqt5widgets5 (>= 5.0.2), libqt5xml5 (>= 5.0.2), libstdc++6 (>= 4.1.1)
bookmarksync 0.2.0-0utopia1 source Changelog❌ failed to get statushttps://github.com/jlu5/bookmarksync/tree/debianBuild-Depends: debhelper-compat (= 12), libkf5kio-dev, qtbase5-dev
bookmarksync-dbgsym 0.2.0-0utopia1 amd64 See sourceN/AN/ADepends: bookmarksync (= 0.2.0-0utopia1)
fileinsight 0.3.1-0utopia1 amd64 See sourceN/AN/ADepends: libc6 (>= 2.4), libgcc1 (>= 1:3.0), libmagic1 (>= 5.12), libqt5core5a (>= 5.9.0~beta), libqt5gui5 (>= 5.7.0), libqt5widgets5 (>= 5.0.2), libstdc++6 (>= 5)
Suggests: trid
fileinsight 0.3.1-0utopia1 i386 See sourceN/AN/ADepends: libc6 (>= 2.4), libgcc1 (>= 1:3.0), libmagic1 (>= 5.12), libqt5core5a (>= 5.9.0~beta), libqt5gui5 (>= 5.7.0), libqt5widgets5 (>= 5.0.2), libstdc++6 (>= 5)
Suggests: trid
fileinsight 0.3.1-0utopia1 source Changelog❌ failed to get statushttps://github.com/GLolol/fileinsight/tree/debianBuild-Depends: debhelper (>= 9), qt5-qmake, libmagic-dev, qtbase5-dev, qtbase5-dev-tools
fileinsight-dbgsym 0.3.1-0utopia1 i386 See sourceN/AN/ADepends: fileinsight (= 0.3.1-0utopia1)
fileinsight-dbgsym 0.3.1-0utopia1 amd64 See sourceN/AN/ADepends: fileinsight (= 0.3.1-0utopia1)
looking-glass 0+b5.git408~e98913f1-0utopia1 source Changelog❌ failed to get statushttps://salsa.debian.org/lhw-guest/looking-glassBuild-Depends: cmake, debhelper (>= 12), debhelper-compat (= 12), dh-exec (>= 0.3), fonts-freefont-ttf, libfontconfig1-dev, libobs-dev, libpipewire-0.3-dev, libpulse-dev, libsamplerate0-dev, libsdl2-dev, libsdl2-ttf-dev, libspice-protocol-dev, libx11-dev, nettle-dev, libxpresent-dev, wayland-protocols
looking-glass-client 0+b5.git408~e98913f1-0utopia1 amd64 See sourceN/AN/ADepends: libc6 (>= 2.33), libegl1, libfontconfig1 (>= 2.12.6), libgcc-s1 (>= 3.0), libgl1, libgmp10 (>= 2:6.2.1+dfsg1), libhogweed6, libnettle8, libpipewire-0.3-0 (>= 0.3.50), libpulse0 (>= 0.99.1), libsamplerate0 (>= 0.1.7), libstdc++6 (>= 4.1.1), libwayland-client0 (>= 1.20.0), libwayland-cursor0 (>= 1.0.2), libwayland-egl1 (>= 1.15.0), libx11-6 (>= 2:1.2.99.901), libxcursor1 (>> 1.1.2), libxfixes3, libxi6 (>= 2:1.2.99.4), libxinerama1 (>= 2:1.1.4), libxkbcommon0 (>= 0.8.0), libxpresent1, libxss1
looking-glass-client-dbgsym 0+b5.git408~e98913f1-0utopia1 amd64 See sourceN/AN/ADepends: looking-glass-client (= 0+b5.git408~e98913f1-0utopia1)
numix-icon-theme-square 1:19.05.07-0utopia1 source Changelog💡 newer package available
(22.09.24)
https://github.com/utopia-repository/numix-icon-theme-squareBuild-Depends: debhelper-compat (= 12)
numix-icon-theme-square 1:19.05.07-0utopia1 all See sourceN/AN/ADepends: numix-icon-theme
obs-plugin-looking-glass 0+b5.git408~e98913f1-0utopia1 amd64 See sourceN/AN/ADepends: libc6 (>= 2.33)
obs-plugin-looking-glass-dbgsym 0+b5.git408~e98913f1-0utopia1 amd64 See sourceN/AN/ADepends: obs-plugin-looking-glass (= 0+b5.git408~e98913f1-0utopia1)
pcem 17-0utopia1 source Changelog❌ failed to get statushttps://github.com/utopia-repository/pcemBuild-Depends: debhelper-compat (= 13), libasound2-dev, libopenal-dev, libsdl2-dev, libwxgtk3.0-gtk3-dev
pcem 17-0utopia1 amd64 See sourceN/AN/ADepends: libasound2 (>= 1.0.16), libc6 (>= 2.33), libgcc-s1 (>= 3.0), libgl1, libopenal1 (>= 1.14), libsdl2-2.0-0 (>= 2.0.12), libstdc++6 (>= 11), libwxbase3.0-0v5 (>= 3.0.5.1+dfsg), libwxgtk3.0-gtk3-0v5 (>= 3.0.5.1+dfsg)
pcem-dbgsym 17-0utopia1 amd64 See sourceN/AN/ADepends: pcem (= 17-0utopia1)
spek 0.8.2.3+git11~084ce47-0utopia1 amd64 See sourceN/AN/ADepends: libavcodec58 (>= 7:4.2), libavformat58 (>= 7:4.1), libavutil56 (>= 7:4.0), libc6 (>= 2.14), libgcc-s1 (>= 3.0), libstdc++6 (>= 5.2), libwxbase3.0-0v5 (>= 3.0.4+dfsg), libwxgtk3.0-gtk3-0v5 (>= 3.0.4+dfsg-10~)
spek 0.8.2.3+git11~084ce47-0utopia1 source Changelog❌ failed to get statushttps://github.com/utopia-repository/spekBuild-Depends: debhelper-compat (= 12), pkg-config, intltool (>= 0.35), libavcodec-dev (>= 6:0.8), libavformat-dev (>= 6:0.8), libavutil-dev (>= 6:0.8), libwxgtk3.0-gtk3-dev, wx-common
spek 0.8.2.3+git11~084ce47-0utopia1 i386 See sourceN/AN/ADepends: libavcodec58 (>= 7:4.2), libavformat58 (>= 7:4.1), libavutil56 (>= 7:4.0), libc6 (>= 2.4), libgcc-s1 (>= 4.2), libstdc++6 (>= 5.2), libwxbase3.0-0v5 (>= 3.0.4+dfsg), libwxgtk3.0-gtk3-0v5 (>= 3.0.4+dfsg-10~)
spek-dbgsym 0.8.2.3+git11~084ce47-0utopia1 i386 See sourceN/AN/ADepends: spek (= 0.8.2.3+git11~084ce47-0utopia1)
spek-dbgsym 0.8.2.3+git11~084ce47-0utopia1 amd64 See sourceN/AN/ADepends: spek (= 0.8.2.3+git11~084ce47-0utopia1)
trid-package 0.2.1~utopia1 source Changelog↷ N/A package is nativehttps://github.com/utopia-repository/TrID-packageBuild-Depends: debhelper (>= 11~)
trid-package 0.2.1~utopia1 all See sourceN/AN/ADepends: devscripts, dpkg-dev, wget, unzip
utopia-keyring 2020.07.31 all See sourceN/AN/ADepends: apt (>= 1.4~beta1)
utopia-keyring 2020.07.31 source Changelog↷ N/A package is nativeN/ABuild-Depends: debhelper-compat (= 12)
vertex-gtk-theme 20180519-0utopia1 all See sourceN/AN/ADepends: gnome-themes-standard, gtk2-engines-murrine, libgtk-3-0 (>= 3.10~)
Recommends: vertex-icon-theme
vertex-theme 20180519-0utopia1 source Changelog❌ failed to get statushttps://github.com/utopia-repository/vertex-themeBuild-Depends: debhelper (>= 11~), libgtk-3-dev (>= 3.10), autoconf, automake, pkg-config
zuki-themes 3.38-1-0utopia1 source Changelog💡 newer package available
(4.0)
https://github.com/utopia-repository/zuki-themesBuild-Depends: debhelper-compat (= 12), meson, sassc
zuki-themes 3.38-1-0utopia1 all See sourceN/AN/ADepends: gtk2-engines-murrine, gtk2-engines-pixbuf, libgtk-3-0 (>= 3.22~)
Recommends: fonts-roboto

Total items: 31

Last updated 05:20:09 PM, Sep 24 2022 +0000